.u-header {
    position: fixed;
    z-index: 101;
}
.header {
  display: flex;
  flex-direction: row;
}
.header_pages {
  margin-left: auto;
  color: #fff;
}

/* section1 */
.u-section-1 {
    background-position: 63.21% 50%;
}
.backgroundcolor {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #02012C;
  z-index: -1;
}
#video {
    position: fixed;
    z-index: -1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 110.5%;
    overflow: hidden;
}
.u-section-1 .u-sheet-1 {
    min-height: 100%;
}
.u-section-1 .u-text-1 {
    font-size: 4rem;
    width: 950px;
    padding: 0 27px;
    margin: 225px auto 270px;

}/* End section1 */

/* section2 */
.u-section-2 {
  background-image: none;
  background-color: #02012C;
}
.section-2_contents {
  max-width: 980px;
  padding: 27px;
  margin: 100px auto;
}
.section-2_images {
  display: flex;
  justify-content: center;
  flex-direction: row;
  overflow: hidden;
  gap: 8vw;
  padding-bottom: 13vw;
}
.sec2_img_p {
  min-width: 120px;
  margin-left: -35px;
  text-align: center;
}
.section-2_image {
  width: 50px;
}
.section-2_image1 {
  border: 1px solid #d2d2d7;
  border-radius: 50%;
  width: 90px;
  height: 90px;
  padding: 20px;
}
.section-2_image_logo {
  display: block;
  margin: auto;
  width: 200px;
}
.section-2_text {
  text-align: center;
}/* End section2 */
  
  /* section3 */
  .section-3_Introduction {
    text-align: center;
    background-color: #04093F;
    color: #fff;
    padding: 7vw 19vw;
  }
  .section-3_Introduction_h1:before {
    content: '';
    position: absolute;
    left: 50%;
    bottom: 31%;/*線の上下位置*/
    display: inline-block;
    width: 60px;/*線の長さ*/
    height: 1px;/*線の太さ*/
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);/*位置調整*/
    background-color: #fff;/*線の色*/
  }
  .section-3 {
    margin: 0;
    background-image: none;
  }
  #video3 {
    display: flex;
    flex-direction: column;
    z-index: -1;
    width: 100%;
    overflow: hidden;
    margin: 0;
  }
  .section-3_contents {
    position: relative;
  }
  .section-3_contents:before{
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 100;
  }
  .section-3_box {
    content: '';
    position: absolute;
    bottom: 0px;
    left: 0;
    display: block;
    width: 100%;
    background-color: rgba(2,1,44,0.72);
    padding-top: 30px;
    padding-bottom: 100px;
    z-index: 100;
    color: #fff;
  }
  .section-3_box_text {
    max-width: 980px;
    margin: 0 auto;
    padding: 0 27px;
  }
  .secrion-3_box_Introductions {
    display: flex;
    align-items: center;
  }
  .wrappers {
    margin: -50px auto 145px;
    z-index: 100;
  }
  .wrapper {
    max-width: 980px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    z-index: 100;
    padding: 0 27px;
    gap: 150px 50px;
    flex-wrap: wrap;
  }
  .element_text {
    color: #02012C;
    margin: auto 25px;
  }
  .next_circle {
    border: 1px solid rgba(2,1,44,0.72);
    border-radius: 50%;
    width: 45px;
    height: 45px;
    margin: auto;
    margin-right: 25px;
    padding: 10px 14px 18px;
    color: #02012C;
    font-weight: 700;
  }
  .wrapper .element1 {
    display: flex;
    flex-direction: row;
    width: 438px;
    height: 145px;
    background-color: #fff;
    padding: 27px 0 27px;
    box-shadow: 5px 5px 20px 0 rgb(0 0 0 / 40%);
  }
  .wrapper .element2 {
    display: flex;
    flex-direction: row;
    width: 438px;
    height: 145px;
    background-color: #fff;
    padding: 27px 0 27px;
    box-shadow: 5px 5px 20px 0 rgb(0 0 0 / 40%);
  }
  .circle {
    background-color: #04093F;
    width: 90px;
    height: 90px;
    border-radius:100%;
    margin-left: 27px;
    padding: 20px;
  }
  .circle_image {
    width: 50px;
    height: 50px;
  }
  .boxbottom {
    display: flex;
    flex-direction: column;
    background-color: #04093F;
    width: 100%;
  }/* End section3 */

  /* section4 */
  .u-section-4 {
    background-image: none;
    min-height: 844px;
  }
  .u-section-4 #video4 {
    width: 100%;
    overflow: hidden;
    margin: 0;
  }
  
  .section-5_margin {
    height: 550px;
    background-color: transparent;
  }
  .section-4_box {
    content: '';
    position: absolute;
    bottom: 7px;
    left: 0;
    display: block;
    width: 100%;
    background-color: rgba(2,1,44,0.72);
    padding-top: 30px;
    padding-bottom: 80px;
    z-index: 100;
    color: #fff;
  }
  .boxbottom2 {
    margin-top: -7.5px;
  }
  @media (max-width: 1199px) {
     .u-section-4 {
      min-height: 797px;
    }
  }/* End section4 */
  
  /* section5 */
  .u-section-5 {
    min-height: 1090px;
    background-color: #02012C;
  }
  .u-section-5 .u-shape-1 {
    height: 453px;
    background-image: none;
    margin-top: 0;
    margin-bottom: 0;
    background-color: #02012C;
  }
  
  .u-section-5 .u-shape-2 {
    width: 603px;
    height: 597px;
    background-image: none;
    margin: -395px auto 0 calc(((100% - 1140px) / 2));
    margin-left: calc(((100% - 940px) / 2));
  }
  
  .u-section-5 .u-shape-3 {
    height: 742px;
    background-image: none;
    margin: -704px calc(((100% - 1140px) / 2)) 0 auto;
    width: 683px;
    margin-right: calc(((100% - 940px) / 2));
  }
  
  .u-section-5 .u-image-1 {
    object-position: 50% 50%;
    box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
    margin: -362px auto 0 calc(((100% - 1140px) / 2) + 96px);
    width: 748px;
    height: 689px;
    margin-top: -450px;
    margin-left: auto;
  }
  
  .u-section-5 .u-group-1 {
    margin: -1087px calc(((100% - 1140px) / 2) + 51px) 60px auto;
    min-height: 402px;
    width: 551px;
    margin-top: -977px;
    margin-right: calc(((100% - 940px) / 2) + 51px);
  }
  
  .u-section-5 .u-container-layout-1 {
    padding: 30px 0;
  }
  
  .u-section-5 .u-text-1 {
    line-height: 1.2;
    margin: 26px 0 0;
    color: #02012C;
    font-weight: bold;
  }
  .u-section-5 .u-text-2 {
    margin: 22px 0 0;
    color: #02012C;
  }
  @media (max-width: 1199px) {
     .u-section-5 {
      min-height: 1236px;
    }
  
    .u-section-5 .u-shape-2 {
      margin-left: calc(((100% - 940px) / 2));
    }
  
    .u-section-5 .u-shape-3 {
      width: 683px;
      margin-right: calc(((100% - 940px) / 2));
    }
  
    .u-section-5 .u-image-1 {
      width: 748px;
      height: 689px;
      margin-top: -320px;
      margin-left: auto;
    }
  
    .u-section-5 .u-group-1 {
      min-height: 402px;
      width: 551px;
      margin-top: -1111px;
      margin-right: calc(((100% - 940px) / 2) + 51px);
    }
  }

  .footer {
    background-color: #04093F;
  }
  .footer_contents {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin: auto;
    max-width: 980px;
    padding: 0 27px;
  }
  .content1 {
    box-sizing: border-box;
    padding: 72px 0 25px 0;
    width: 25%;
  }
  .content1_logo {
    width: 90px;
    height: 55px;
  }
  .follow_me {
    color: #fff;
    font-size: 0.8rem;
  }
  .follow_logo {
    width: 30px;
    height: 30px;
  }
  .content2 {
    box-sizing: border-box;
    padding: 50px 0 80px 0;
    width: 75%;
  }
  .content2_text_contents {
    flex-wrap: wrap;
    position: relative;
    display: flex;
    gap: 0 144px;
  }
  .text_content {
    color: #fff;
    width: 135px;
  }
  .text_content_index {
    font-weight: bold;
  }
  .text_content_p {
    font-size: 0.8rem;
  }
  .freecopy_margin {
    width: 100%;
    height: 70px;
    background-color: #02012C;
    padding: 10px;
  }
  .free-icons {
    display: flex;
    flex-wrap: wrap;
    margin: auto;
    max-width: 980px;
    font-size: 9px;
    padding: 17px 0;
  }
  .free-icon {
    color: #fff;
  }
  .ANEKOSYSI {
    margin-left: auto;
  }